<script>
import BaseComponent from '@primevue-ce/core/basecomponent';
import StepPanelsStyle from '@primevue-ce/primevue/steppanels/style';

export default {
    name: 'BaseStepPanels',
    extends: BaseComponent,
    style: StepPanelsStyle,
    provide() {
        return {
            $pcStepPanels: this,
            $parentInstance: this
        };
    }
};
</script>
